Subject: FVWM: libraries and such

From: Christopher Greenup <[email-masked]>
Date: Thu, 29 Aug 1996 02:59:04 +0000

Can anyone think of any libraries or the like that I can try upgrading
or installing that might have some effect on my troubles?  I just tried
another window manager (hated it), and though I am able to get it's
version of Buttons working, it is working only barely (can't configure
it worth spit; missing icons that ARE there, etc.).  I want my FvwMtv! 
;)  Thanks again.  

-- 
        -+*%$%*+-+*%$%*+-+*%$%*+-+*%$%*+-+*%$%*+-+*%$%*+-+*%$%*+-
        ][   Christopher Greenup   ]|[  Apex Internet Services ][
        ][     [email-masked]      ]|[   http://www.apex.net   ][
        -+*%$%*+-+*%$%*+-+*%$%*+-+*%$%*+-+*%$%*+-+*%$%*+-+*%$%*+-
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].